/* CSS Document */
.max1400{width:100%;max-width: 1200px;margin:0 auto;position: relative;padding:0 20px}

.row {
 margin-right: -0;
 margin-left: -0 
}
.row-no-gutters {
 margin-right: 0;
 margin-left: 0 
}
.row-no-gutters [class*=col-] {
 padding-right: 0;
 padding-left: 0 
}
.model_nzsm-2 {
  height: 140px;
  background-color: #fff;
}
.model_nzsm-2 .title {
  text-align: center;
}
.model_nzsm-2 .title h3 {
  font-size: 34px;
  font-family: 'Noto Sans SC';
  font-weight: 400;
  color: #333333;
}
.model_nzsm-2 .title span {
  display: block;
  width: 59px;
  height: 4px;
  background: #333;
  border-radius: 2px;
  margin: 0 auto;
}
.model_nzsm-2 .title p {
  font-size: 14px;
  font-family: 'Noto Sans SC';
  font-weight: 400;
  color: #999999;
  margin-top: 20px;
}
.main_reason{background: #fff;padding:40px 0;}
  .main_reason .item{float: left;width: 19%;background: #f2f2f2;margin:0.5%;transition: 0.6s;border-radius: 10px;}
  .main_reason .item .img_box{width: 80px;height: 80px;margin: 20px auto;background-image: url(../images/reason.png);background-repeat: no-repeat;transition: 0.6s;}
  .main_reason .item_01 .img_box{background-position: 0 0;}
  .main_reason .item_02 .img_box{background-position: -80px 0;}
  .main_reason .item_03 .img_box{background-position: -160px 0;}
  .main_reason .item_04 .img_box{background-position: -240px 0;}
  .main_reason .item_05 .img_box{background-position: -320px 0;}
  .main_reason .text_box{border-top:1px solid #ddd;padding:12px 0}
  .main_reason .text_box .title{font-weight: bold;color:#333;font-size: 16px;margin-bottom: 12px;padding:0 12px;height: 24px;line-height: 24px;overflow: hidden;transition: 0.6s; text-align: center;}
  .main_reason .text_box .text{color:#333;font-size: 14px;margin-bottom: 12px;padding:0 12px;height: 24px;line-height: 24px;overflow: hidden;transition: 0.6s; text-align: center;}
  .main_reason .text_box .info{color:#666;font-size: 14px;margin-bottom: 12px;padding:0 12px;height: 100px;line-height: 20px;overflow: hidden;transition: 0.6s; float: left;}
  .main_reason .item:hover{background: #333;}
  .main_reason .item:hover .title{color: #fff;}
  .main_reason .item:hover .text{color: #fff;}
  .main_reason .item:hover .info{color: #fff;}

  .main_reason .item_01:hover .img_box{background-position: 0 -80px;}
  .main_reason .item_02:hover .img_box{background-position: -80px -80px;}
  .main_reason .item_03:hover .img_box{background-position: -160px -80px;}
  .main_reason .item_04:hover .img_box{background-position: -240px -80px;}
  .main_reason .item_05:hover .img_box{background-position: -320px -80px;}
.main_process{position: relative;padding:40px 0;margin: 0;width: 100%;overflow: hidden; background-color: #f2f2f2;}
.main_process .item{float: left;width: 9.4%;text-align: center;}
.main_process .item .title{font-weight: bold;font-size: 16px;color:#333;height: 24px;line-height: 24px;overflow: hidden;}
.main_process .item .info{font-weight: normal;font-size: 14px;color:#666;height: 72px;line-height: 24px;overflow: hidden;}
.main_process .item img{display: block;margin: 0 auto 16px auto;max-width: 70px;}
.main_process .arrow-right{float: left;width: 3.5%;}
.main_process .arrow-right img{display: block;margin: 30px auto 0 auto;}
.testmonials {
	background: url(../images/bg_1.jpg) no-repeat 0px 0px;
	background-size: cover;
	padding: 5em 0;
}
.zcon {
	width: 1200px;
	margin: 0 auto;
}
.col-md-6 {
	width: 50%;
	float: left;
}
.client-sys {
	margin-top: 5px;
}
.gallery {
	position: relative;
}
.gallery .item {
	height: 100%;
	overflow: hidden;
	text-align: left;
	margin: 0 20px 0 0;
}
.gallery .item span {
	color: #FFF;
}
.gallery .item h3 {
	font-weight: 400;
	font-size: 2.1em;
	margin: 0;
	padding: 0.5em 0;
	text-align: left;
	color: #fff;
}
.client-says {
	font-weight: 100;
	font-size: 0.96em;
	margin: 1em 0;
	text-indent: 0;
	line-height: 1.9em;
}
.gallery {
	position: relative;
}
.gallery .item {
	height: 100%;
	overflow: hidden;
	text-align: left;
	margin: 0 20px 0 0;
}
.gallery .item span {
	color: #FFF;
}
.gallery .item h3 {
	font-weight: 400;
	font-size: 2.1em;
	margin: 0;
	padding: 0.5em 0;
	text-align: left;
	color: #fff;
}
.ixuqiu {
	padding: 3em 0 3em;
}
.ixuqiu .ixq_item {
	margin-bottom: 20px;
	color: #fff;
}
.ixuqiu .ixq_item i {
	display: inline-block;
	float: left;
	width: 46px;
	height: 46px;
	line-height: 46px;
	font-family: 'Impact';
	text-align: center;
	background: #023793;
	color: #fff;
	margin-right: 15px;
	font-size: 26px;
	font-style: normal;
	transition: 0.4s all;
	-webkit-transition: 0.4s all;
	-moz-transition: 0.4s all;
	-o-transition: 0.4s all;
	-ms-transition: 0.4s all;
}
.ixuqiu .ixq_item:hover i {
	margin-right: 20px;
}
.ixuqiu .ixq_item h4 {
	font-size: 17px;
	padding-top: 1px;
	font-weight: 400;
}
.ixuqiu .ixq_item p {
	color: #acacac;
}
.ixuqiu .client-says {
	margin-bottom: 25px;
	color: #acacac;
}
.ixuqiu .client-pic {
	padding-top: 85px;
}
.clearfixg {
	clear: both;
	margin: 0;
	padding: 0;
	border: 0;
}

